Mercury API
Gen2..::.NXP..::.UCODE7..::.ChangeConfig Constructor (accessPassword, configWord)
Namespaces ► ThingMagic ► Gen2..::.NXP..::.UCODE7..::.ChangeConfig ► Gen2..::.NXP..::.UCODE7..::.ChangeConfig(UInt32, Gen2..::.NXP..::.UCODE7..::.ConfigWord)
Constructor to initialize parameters of NxpConfigChange
Declaration Syntax

C# | Visual Basic | Visual C++

    public ChangeConfig(
    	uint accessPassword,
    	Gen2..::.NXP..::.UCODE7..::.ConfigWord configWord
    )

    Public Sub New ( _
    	accessPassword As UInteger, _
    	configWord As Gen2..::.NXP..::.UCODE7..::.ConfigWord _
    )

    public:
    ChangeConfig(
    	unsigned int accessPassword,
    	Gen2..::.NXP..::.UCODE7..::.ConfigWord^ configWord
    )

Parameters

accessPassword (UInt32)
  the access password

configWord (Gen2..::.NXP..::.UCODE7..::.ConfigWord)
  Config Word

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)